<?php include("session.php");?>
<?php include("conn.php") ?>
<?php 
	$return_msg="z"."enter";
?>
<?php 
    
	  if (($_SESSION["studentid"]=='') ||  ($_SESSION["studentid"]==NULL))
	  {   
		    $return_msg="i"."【软件提示】:您没有登录考试系统，请登录.";
			$cc=$return_msg;
	        echo ltrim($cc);
			exit;
	  }
      else
	 {
		$read_studentid=$_SESSION["studentid"];
		if  (($read_studentid=='') ||  ($read_studentid==NULL))
		{
			$url="login.php";
			echo "<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />";
			echo "<body>";
			echo "<script language=javascript>";
			echo "alert('[软件提示]：你长时间没有操作，请重新登录后才能使用考试系统.');";
			echo "window.location.href='$url';";
			echo "</script>";
			echo "</body>";
			exit;
		}
		
		$return_msg="z"."登录成功，正在抽题，请不要关闭考试页面浏览器 .\n\n";
		$cc=$return_msg;
	    echo ltrim($cc);
		exit;
			
	  }
	  
?>

